/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#header .header-main .nav > li > a {
    color: #222;
}
#header.has-transparent  .header-main .nav > li > a {
    color: #fff;
}
#header.has-transparent .stuck #masthead .nav>li a {
    font-size: 16px;
    color: #222;}
.section1_home h1{ font-size: 50px;    color: #fff;line-height: 65px;
    font-weight: 600 !important;font-family: "Be Vietnam Pro", sans-serif; 
    text-shadow: 0 0 20px #111;
    position: relative;    margin-bottom: 25px;
    text-align: center;}
.section1_home  p{    font-size: 18px;
    margin-bottom: 7px;
    color: #fff;
    font-weight: 500;
    text-shadow: 0 0 20px #111;    margin-bottom: 40px;}
.section1_home .btn_dk {text-shadow: 0 0 0px #08c4e3; }
.section1_home .btn_dk  a{    height: 6.4rem;
    background-color: #08c4e3;
    border-radius: 5px;
    margin-top: 2rem;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    padding: 15px 120px;}
.section1_home .btn_dk:hover  a {  background-color: #3875f2;}
.seciton2_home h2{      color: #222;
    font-size: 20px;
    font-weight: bold;
   /* background: linear-gradient(90deg, #5424c5, #6081fb, #78e5e5, #6080ef);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 105% auto;*/
    animation: shine 3s linear infinite;
    width: 25%;
    margin: 0 auto;
    margin-top: 26px;}
.seciton2_home .large-12{ padding-bottom: 0px}
.title_home h2{font-size: 35px;
    text-transform: uppercase;
    padding-top: 20px;
    font-weight: 600;
    color:#272b2f;}
.title_home span, .seciton2_home h2 span{ background: linear-gradient(90deg, #5424c5, #6081fb, #78e5e5, #6080ef);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;padding-top: 10px;}	
.title_home p{    padding: 0 15%;
    font-size: 17px;} 
.section4_home .slider-wrapper .slider { background: url(images/bg-3.jpg) repeat;
    background-size: 100%;
    border-radius: 21px;
    padding: 30px 30px;box-shadow: 0 4px 12px rgba(0, 123, 255, 0.4);}	
.section4_home .slider-wrapper .slider h3, .section5_home h3{     font-size: 30px;
    margin-bottom: 0px;     font-weight: bold; font-family: "Be Vietnam Pro", sans-serif;}
.section4_home .slider-wrapper .slider p{    font-size: 17px; margin-bottom: 0px;    color: #595959;}
.section4_home .slider-wrapper .slider .tinhnang_strong{ background: url(images/icon-li2.png) no-repeat left;padding-lefT: 24px;
    background-size: 3%;
    margin-bottom: 5px;
    margin-top: 20px;     color: #222;}
.section4_home .slider-wrapper .slider .row  li, .section5_home li, .section6_home .large-4 .col-inner li{ background: url(images/icon-dot.png) no-repeat left 8px;
    padding-lefT: 16px;
    list-style: none;
    background-size: 1.5%;}
.section5_home li, .section6_home .large-4 .col-inner li{ margin-lefT: 0px !important}
.li_slide_tn{ margin-top: 20px}
.section5_home .row_thongke li{  background-size: 2%;}
.section5_home .tongket_wisere{background: linear-gradient(90deg, #5424c5, #6081fb, #78e5e5, #78e5e5);
    padding: 24px;
    border-radius: 20px;
    color: #fff;
    font-size: 19px;}
.section6_home .large-4 .col-inner{ background: #f8f8f8;
    border-radius: 20px;
    padding: 20px;}
.section6_home .large-4 .col-inner h3{    font-size: 15px;
    font-family: "Be Vietnam Pro", sans-serif;
    font-weight: bold;}
.section6_home .large-4 .col-inner li{ background-size: 2.3%;    font-size: 14px;}
.section7_home .row_top_loiich .large-4 .col-inner{    background: #1bbed2;
    border-radius: 50px 0 50px 0;
    padding: 30px;}
.section7_home .row_bottom_loiich .large-4 .col-inner{    background: #1e3e97;
    border-radius: 50px 0 50px 0;
    padding: 30px;}
.section7_home .large-4 .col-inner h3, .section8_home .large-4 .col-inner h3{ color: #fff;font-family: "Be Vietnam Pro", sans-serif;     font-size: 18px;
    font-weight: bold; }
.section7_home .large-4 .col-inner p{    font-size: 15px;
    color: #fff;
    text-align: justify;}
.section8_home .large-4 .col-inner{    background: #ffffffe6;
    border: 2px solid #1e3e97;
    padding: 20px;
    border-radius: 50px 0 50px 0;}
.section8_home .large-4 .col-inner h3{ color: #003070; font-size: 18px}
.section8_home .large-4 .col-inner p{color: #003070;}
#footer .section{     background: linear-gradient(90deg, #5424c5, #6081fb, #78e5e5, #6080ef);}
.banggia_row .large-12{ padding-bottom: 0px;     padding-top: 20px;}
/************************/ 
#footer p, #footer li{ color: #fff}
#footer .large-3 p{color: #fff}
#footer  .col{ padding-bottom: 0px !important}
/*****Hotline******/
.hotline_right{ float: right; position: fixed; bottom:  15px;     right: 0; transform: translateY(-50%); /* Adjust for vertical centering */ z-index: 999;width: 80px; background: #fff;
  transition: right 0.3s ease-in-out;    border: 1px solid #0078bd;
    border-radius: 13px 0 0 13px;    padding-top: 10px;
    border-right: 0px;} 
.hotline_right li.social_thugon{ line-height: 0px}
.hotline_right li{ list-style: none !important;    margin-bottom: 0;    text-align: center;    margin-bottom: 7px;
    line-height: 50px;}
.hotline_right.active { right: -63px; }
.hotline_right li.social_morong{display: none;}
.social_morong{
	float: right; position: fixed; bottom:  310px;     right: -63px; transform: translateY(-50%); /* Adjust for vertical centering */
  transition: right 0.3s ease-in-out;z-index: 998;
}
.social_morong.active{right: 0px; }
.hotline_right ul{    background: #fff;    margin-bottom: 0px;
    border-radius: 10px 0 0 10px;}
.hotline_right img{     width: 51%;}
.section1_contactus p{ color: #fff}
.section1_contactus h1{margin-top: 55px;
    color: #fff;
    font-size: 45px;}
.btn_bg{background: #6185fa;
    padding: 12px 38px;
    color: #fff;
    font-weight: bold;
    border-radius: 6px;}
.btn_bg:hover { color: #fff;
    background: #6542f6;}
	.table_price td{ text-align: center;     padding: 20px 0px;}
.table_price .title_table_price td{color: #fff;
    font-weight: bold;}
.table_price .title_table_price{    background: linear-gradient(90deg, #5424c5, #6081fb, #78e5e5, #6080ef);}
.banggia_row .separator{    padding: 0 10px;}
.table_price tr, .table_price td, .table_price table{ border: 1px solid #b1b1b1; border-collapse: collapse;}
.blog-single h2, .blog-single h3{ font-family: 'Be Vietnam Pro'; font-size: 23px; font-weight:bold}
.blog-single p{ margin-bottom: 10px}
.blog-single h1{    font-size: 28px;}
.blog-archive h1{ font-size: 40px; }
.blog-archive h5{    height: 70px;}
.blog-archive h5 a{font-family: 'Be Vietnam Pro'; font-size: 17px; font-weight:bold }
.banggia_row{ padding: 0px;     background: #f8f8f8; margin-bottom: 50px;}
#main .blog-archive, #main .blog-single{ padding-top: 0px}
.banggia_row p{    font-size: 14px;}
.blog-single .entry-header-text-top {
    padding-bottom: 0px;
}
.blog-single .post-sidebar{ padding-left: 0px !important}
.relatedcat{    border-top: 1px solid #dfdfdf;
    padding-top: 30px;}
.relatedcat li{     background: url(images/icon-dot.png) no-repeat left 6px;
    list-style: none;
    padding-left: 21px;
    background-size: 1.1%;}
.box-blog-post .is-divider, .widget .is-divider{     background: linear-gradient(90deg, #5424c5, #6081fb, #78e5e5, #6080ef);}
.submenu_aboutus h2{    font-size: 26px;
    text-transform: uppercase;}
.section2_contactus input[type="submit"], .form_dangky input[type="submit"]{         background: linear-gradient(90deg, #5424c5, #6081fb, #78e5e5, #6080ef) !important;  border-radius: 7px;}
.form_contactus input, .textarea_contactus textarea{ border-radius: 7px;}
span.widget-title{ font-family: Goldman, sans-serif; font-size: 23px}
.post-sidebar .widget {     padding-top: 8px;}
.khuyenmai_form span{ color: #222; font-size:24px !important}
.khuyenmai_form{    text-align: center;
    margin-bottom: 20px;}
.form_dangky input, .form_dangky select{    height: 45px;
    border-radius: 8px;}
.sbm_price .wpcf7-spinner{ display: none}
.sbm_price{    text-align: center;}
@media only screen and (max-width: 1680px) {
	

}
@media only screen and (max-width: 1440px) {
}
@media only screen and (max-width: 1366px) {
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

#masthead #logo img {
   width: 230px !important;
}
#masthead .nav>li a{     font-size: 16px;     color: #fff;}
.seciton2_home h2{ width: 100%}
.section1_home .text-center {
    text-align: center;
    padding: 100px 10% 0 10%;
}    .section1_home h1 {
        font-size: 16px;line-height: 22px;margin-bottom: 0px;
    }
	.section1_home p {
        font-size: 15px;
        line-height: 20px;        margin-bottom: 20px;        margin-top: 20px !important;
    }
	.section1_home .btn_dk a {

    font-size: 17px;
    font-weight: 700;
    padding: 9px 38px;
}
.title_home h2 {
    font-size: 21px;}
.title_home p {
    padding: 0 0%;
    font-size: 15px;    text-align: justify !important;
}
.section4_home .slider-wrapper .slider h3, .section5_home h3 {
    font-size: 23px;}
.section4_home .slider-wrapper .slider {
    background: url(images/bg-3.jpg) repeat;
    background-size: auto;
    padding: 15px 7px;
}.section4_home .slider-wrapper .slider .row li, .section5_home li, .section6_home .large-4 .col-inner li{     font-size: 15px;}
.section4_home .slider-wrapper .slider p {
    font-size: 15px;
    margin-bottom: 0px;
    color: #595959;
    text-align: justify;
}
    .section5_home p {
        text-align: left;
        margin-bottom: 0px;
    }
.section5_home .large-12{ padding-bottom: 0px !important}
.section5_home .tongket_wisere{ font-size: 16px;}
.section1_contactus h1 { font-size: 33px;}
.section2_contactus h2{    font-size: 25px;}
.section2_contactus p{font-size: 15px;}
.blog-wrapper h1{    font-size: 30px;}
.blog-wrapper .box-blog-post h5 a{    font-size: 15px;
    font-family: 'Be Vietnam Pro';
    font-weight: bold;
    line-height: 24px;}

}